# SLICE

Scripts for producing data and figures related to:

Anheuser, J., Liu, Y., and Key, J.: A daily basin-wide sea ice thickness retrieval methodology: Stefan's Law Integrated Conducted Energy (SLICE), The Cryosphere Discuss. [preprint], https://doi.org/10.5194/tc-2021-333, in review, 2021.

Data can be found at:

https://doi.org/10.5281/zenodo.6561431

Scripts utilize Python 3.8.3 and Jupyter. Python packages required include:

numpy  
pandas  
glob  
datetime  
scipy  
xarray  
pyproj  
matplotlib  
cartopy  
cmocean  


Auxilliary data required include:  

AMSR-E and AMSR2 brightness temperatures: https://doi.org/10.5067/AMSR-E/AE_SI25.003; https://doi.org/10.5067/TRUIAL3WPAUP  
AMSR-E and AMSR2 SIC: https://doi.org/10.5067/AMSR-E/AE_SI25.003; https://doi.org/10.5067/TRUIAL3WPAUP  
AWI CS2SMOS: https://www.meereisportal.de   
Sea ice motion vectors: https://doi.org/10.5067/INAWUWO7QH7B  
OIB: https://doi.org/10.5067/G519SHCKWQV6  
IMB: http://imb-crrel-dartmouth.org  
PIOMAS:  http://psc.apl.uw.edu/research/projects/arctic-sea-ice-volume-anomaly/  
Kang et al., 2021:  https://doi.org/10.1029/2020MS002448  
